# translation of kabc_file.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2008-01-14 13:21+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcefile.cpp:218
msgid "Unable to open file '%1'."
msgstr "Nie można otworzyć pliku '%1'."

#: resourcefile.cpp:297 resourcefile.cpp:382
msgid "Unable to save file '%1'."
msgstr "Nie można zapisać pliku '%1'."

#: resourcefile.cpp:392
msgid "Problems during parsing file '%1'."
msgstr "Wystąpiły problemy podczas parsowania pliku '%1'."

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Lokalizacja:"
